ORTS - A Real Map Datapack
===============

### Getting Started
* [The Forgotten Server](https://github.com/otland/forgottenserver)
* [OTClient](https://github.com/mehah/otclient)
* [Remere's Map Editor](https://github.com/Zbizu/rme/releases)
* [Compiling](https://github.com/otland/forgottenserver/wiki/Compiling)
* [Contributing](https://github.com/EPuncker/orts2/wiki/Contributing)

## Pull request
When [creating a pull request](https://github.com/EPuncker/orts2/pulls) please mind the following points:
* We do not accept pull requests for map changes. Create an issue to discuss and provide the map you want to be added.
* Do not create a pull request for each file individually if the changes are related.
* Scripts must use tabs as indentation.

## Issues
We use the [issue tracker on GitHub](https://github.com/EPuncker/orts2/issues). Keep in mind that everyone who is watching the repository gets notified by e-mail when there is activity, so be thoughtful and avoid writing comments that aren't meaningful for an issue (e.g. "+1"). If you'd like for an issue to be fixed faster, you should either fix it yourself and submit a pull request, or place a bounty on the issue.
